### Method

# Foundry BuildPipeline setenv

#### Declaration [src]

    void
    foundry_build_pipeline_setenv (
      FoundryBuildPipeline* self,
      const char* variable,
      const char* value
    )

#### Description

No description available.

#### Parameters

`variable`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.